# Switch generic

![Preview of the generic switch](pic/switch-generic.png)

I had this generic electrical wall mounted toggle switch in my house. It was
painted white. In comes in both single and double configurations, so you can
choose which one to use.

## Materials

The colours have been calibrated with Macbethcal but the specularity and
roughness values are guessed.

## Usage

This Radiance model follows the [Radiance Filesystem Hierarchy
Standard](https://thinkmoult.com/proposed-radiance-filesystem-hierarchy-standard.html). As
such, please run `make lib` to build the Radiance mesh file. Once done, you can
use this in your scene by:

```
!xform lib/switch-generic/obj/single.rad
!xform lib/switch-generic/obj/double.rad
```

## Authors

This model was created by [Dion Moult](https://thinkmoult.com).
